@charset "utf-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
.ui-datepicker-trigger{vertical-align:bottom;}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}
body{background-color:#fe960f;}
/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	background-color:#FFF;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FFF;
}

.menu{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:15px;  color:#ffffff; text-align:left; text-decoration:none}
.menu:visited{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:15px; color:#ffffff; text-align:left;  text-decoration:none}
.menu:active{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:15px; color:#ffffff; text-align:left; text-decoration:none}
.menu:hover{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:15px; color:#fe960f; text-align:left;  text-decoration:none}
.menu_estar{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:15px; background-color:#fe960f; color:#ffffff; text-align:center; text-decoration:none}
nav {  
        border-bottom: 0;  
    }  
    nav ul {  
        display: none;  
        height: auto;  
    } 
	nav ul li { 
		clear:both; 
        height: auto;  
    }  
    nav a#pull {  
        display: block;  
        background-color: #fe960f;  
        width: 93%;  
        position: relative; 
		color:#FFF;
		font-weight:bold;
		text-transform:uppercase;
	font-size:15px;
		padding:10px;
		text-decoration:none;
    }  
	    nav a#pull:after {  
        content:"";  
        background: url('images/nav-icon.png') no-repeat;
		background-position:right;  
        width: 30px;  
        height: 30px; 
		
        display: inline-block;  
        position: absolute;  
        right: 35px;  
        top: 5px;  
    }
.nadaul{list-style-type:none; padding:0; margin:0; border:0; margin-left:65px;}
.nadali{float:none; padding:0; margin:0; border:0;}
.liiz{float:left; padding:0; margin:0; border:0;}


.direccion{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#ffffff; text-align:center;}
.direcciong{font-family:Verdana, Geneva, sans-serif; font-size:19px; font-weight:bold; color:#085952; text-align:center;}
.titulos{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:19px; font-weight:500; color:#fe960f; text-align:left;}
.nadap{border:0; padding:0; margin:0;}
.sepa{padding-top:6px; padding-bottom:6px;}
.contacto{clear:both;float:left;margin-left:0;width:66%;display:block;padding-top:25px;}
.cont2{clear:none !important;float:left;width:43%;margin-left:1%;margin-top:2.2%;border:1px solid #dbdbdb}
.separar5{margin-top:12px;}
.datos_formu{width:160px;display:block; float:left;text-align:left; font-size:16px; color:#fe960f; background-color:#085952;}
input{FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;FONT-SIZE:1em; text-align:center; background-color:#ffffff;min-height:15px;color:#085952;border:1px solid #c6c6c6; width:152px; height:20px;}
textarea{FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;FONT-SIZE:0.8em;background-color:#ffffff;color:#000000;border:1px solid #c6c6c6;}
.boton{width:110px;min-height:30px;background-color:#fe960f;color:#ffffff;font-weight:bold;FONT-FAMILY:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;FONT-SIZE:1.3em;}
.contacto2{width:94%;text-align:left;padding-top:10px;padding-left:30px;}
.altura32{height:32px;}
.nadaimput{background-color:#ffffff; width:30px; height:20px;}
h1{border:0; padding:0; margin:0;}
h2{border:0; padding:0; margin:0;}
h3{border:0; padding:0; margin:0;}
.textog{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:17px; font-weight:normal; color:#404040; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%;}
.textogg{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:19px; font-weight:normal; color:#404040; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%;}
.derecha{text-align:right;}
.centrado{text-align:center; padding-top:10px;}
.blanco{color:#ffffff;}
.tabajo{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal; color:#ededed; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%; line-height:22px;}
.naranja{color:#fe960f;}
.verde{color:#085952;}
.verde:hover{color:#085952;}
.verde:visited{color:#085952;}
.verde:active{color:#085952;}
.logotipo{float:left; width:30%;}
.a1{float:left; width:70%; background-color:#085952}
.a2{float:left; width:98%;}
.a3{float:left; width:98%;}
.total{width:100%; float:left;}
.capa1{width:100%; float:left; background-color:#085952;}
.capa2{float:left; width:99%; }
.reservar{width:87%; float:left; margin-left:5%; margin-top:5%; background-color:#fe960f}
.reser{width:86.5%; border:1px solid #fe960f; float:left; margin-left:5%; margin-top:0%; background-color:#085952; margin-bottom:17px;}
.mitad{float:left; width:95%;}
.totalarriba{width:100%; float:left; margin-top:40px;}
.modulos{float:left; width:99%}
.en81{float:left; width:81%; margin-left:20px;}
.descanso{float:left; width:98.5%; padding:1%; background-color:#085952;}
.descanso1{float:left; width:98%; border:1px solid #dbdbdb;}
.descanso2{width:99%; float:left;}
.descanso3{width:99%; float:left;}
.arriba5{margin-top:6.5%;}
.enmapa{float:left; width:100%;}
.cuadrocon{float:left; width:100%; border:1px solid #dbdbdb; background-color:#085952;}
.cuadrocon2{width:99%; float:left;}
.dere{float:left; width:99%; margin-top:6%;}
.fotode{float:left; width:99%; background-color:#085952; text-align:right;}
.abajo{width:100%; float:left; margin-top:40px; background-color:#085952; padding-bottom:1.8%;}
.abajo1{float:left; width:95%; margin-left:5px; border-right:1px solid #096}
.abajo2{float:left; width:95%; margin-left:5px;}
.abajo3{float:left; width:95%; margin-left:5px;  border-left:1px solid #096}

.tabajo1{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal; color:#ededed; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%; line-height:22px; text-decoration:none;}
.tabajo1:visited{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal; color:#ededed; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%; line-height:22px; text-decoration:none}
.tabajo1:active{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal; color:#ededed; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%; line-height:22px; text-decoration:none}
.tabajo1:hover{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal; color:#fe960f; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%; line-height:22px; text-decoration:underline}

.datos_formup{width:140px; display:block; float:left;text-align:left; font-size:14px; color:#fe960f; background-color:#085952;}
.datos_formup_rec{width:140px; display:block; float:left;text-align:left; font-size:14px;}
.reservar_sin{width:87%; float:left; margin-left:5%; margin-top:1%; background-color:#fe960f}
.direccionp{font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#ffffff; text-align:center;}
.botonp{width:100px;min-height:25px; background-color:#fe960f; color:#ffffff; font-weight:bold;FONT-FAMILY:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;FONT-SIZE:1em; border:0;}
.separar2{margin-top:6px;}
.altura10{height:10px;}
.altura20{height:20px;}


.texto{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:15px; font-weight:normal; line-height:23px; color:#404040; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%;}
.arriba2{margin-top:2.5%;}
.enlosenlaces{background-color:#0c3431; min-height:30px; padding-bottom:5px; text-align:center; padding-top:10px;}
.part1{float:left; width:55%; margin-left:20px;}
.con99{width:99%;}
.con90{width:95%;}
.con93{width:95%;}
.part2{float:left; width:95%; margin-top:3%;}
.eniconos{float:left; width:90%; margin-left:5%; margin-top:3%; border:1px dashed #cdcccc;}
.icono{float:left; width:13%; margin-left:3%}
.limpiar{clear:both;}
.textop{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:17px; font-weight:normal; color:#085952; text-align:left; padding-left:10px; padding-top:10px;}
.altura29{height:31px;}
.textillo{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:16px; font-weight:normal;  padding-right:2%; padding-left:2%; padding-top:1%;  padding-bottom:1%;}
.enel40{float:left; width:90%;}
.enel90{float:left; width:90%;}
.conel50{width:95%;}
.edificios{width:980px; margin-left:30px;}
.enel98{width:97%;}
.con86{width:93%;}
.deseo{float:left; width:96%; margin-top:10px; min-height:10px; background-color:#ededed;}
.deseo2{width:96%; border:1px solid #ededed; margin-left:2%; margin-bottom:2%; background-image:url(images/fondo_reservar.jpg); background-repeat:no-repeat; background-position:bottom left;}
.margenes{margin-top:10px; margin-left:50px;}
.margenes2{margin-left:10px; width:95%;}



/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1236px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	background-color:#FFF;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FFF;
}
.direccion{font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#ffffff; text-align:center;}
.direcciong{font-family:Verdana, Geneva, sans-serif; font-size:19px; font-weight:bold; color:#085952; text-align:center;}
.titulos{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:19px; font-weight:500; color:#fe960f; text-align:left;}
.nadap{border:0; padding:0; margin:0;}
.sepa{padding-top:6px; padding-bottom:6px;}
.contacto{clear:both;float:left;margin-left:0;width:66%;display:block;padding-top:25px;}
.cont2{clear:none !important;float:left;width:43%;margin-left:1%;margin-top:2.2%;border:1px solid #dbdbdb}
.separar5{margin-top:12px;}
.datos_formu{width:160px;display:block; float:left;text-align:left; font-size:16px; color:#fe960f; background-color:#085952;}
input{FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;FONT-SIZE:1em; text-align:center; background-color:#ffffff;min-height:15px;color:#085952;border:1px solid #c6c6c6; width:152px; height:20px;}
textarea{FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;FONT-SIZE:0.8em;background-color:#ffffff;color:#000000;border:1px solid #c6c6c6;}
.boton{width:110px;min-height:30px;background-color:#fe960f;color:#ffffff;font-weight:bold;FONT-FAMILY:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;FONT-SIZE:1.3em;}
.contacto2{width:94%;text-align:left;padding-top:10px;padding-left:30px;}
.altura32{height:32px;}
.nadaimput{background-color:#ffffff; width:30px; height:20px;}
h1{border:0; padding:0; margin:0;}
h2{border:0; padding:0; margin:0;}
h3{border:0; padding:0; margin:0;}
.textog{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:17px; font-weight:normal; color:#404040; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%;}
.textogg{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:19px; font-weight:normal; color:#404040; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%;}
.derecha{text-align:right;}
.centrado{text-align:center; padding-top:10px;}
.blanco{color:#ffffff;}
.tabajo{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal; color:#ededed; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%; line-height:22px;}
.naranja{color:#fe960f;}
.verde{color:#085952;}
.logotipo{float:left; width:15.4%;}
.a1{float:left; width:84.6%; min-height:100px; background-color:#085952}
.a2{float:left; width:79%;}
.a3{float:left; width:21%;}
.total{width:100%; float:left;}
.capa1{width:84.6%; float:left; background-color:#085952}
.capa2{float:left; width:42%;}
.reservar{width:87%; float:left; margin-left:5%; margin-top:5%; background-color:#fe960f}
.reser{width:86.5%; border:1px solid #fe960f; float:left; margin-left:5%; margin-top:0%; background-color:#085952; margin-bottom:17px;}
.mitad{float:left; width:57.8%;}
.totalarriba{width:100%; float:left; margin-top:40px;}
.modulos{float:left; width:47%}
.en81{float:left; width:81%; margin-left:60px;}
.descanso{float:left; width:98.5%; padding:1%; background-color:#085952;}
.descanso1{float:left; width:100%; border:1px solid #dbdbdb;}
.descanso2{width:39%; float:left;}
.descanso3{width:61%; float:left;}
.arriba5{margin-top:6.5%;}
.mapa{float:left; width:53%;}
.enmapa{float:left; width:100%; margin-right:6%;}
.cuadrocon{float:left; width:100%; border:1px solid #dbdbdb; background-color:#085952;}
.cuadrocon2{width:62%; float:left;}
.dere{float:left; width:81%; margin-top:6%; margin-left:60px;}
.fotode{float:left; width:37%; background-color:#085952; text-align:right;}
.abajo{width:100%; float:left; margin-top:40px; background-color:#085952; padding-bottom:1.8%;}
.abajo1{float:left; width:20%; margin-left:30px; border-right:1px solid #096}
.abajo2{float:left; width:31%; margin-left:30px;}
.abajo3{float:left; width:31%; margin-left:10px;  border-left:1px solid #096}

.tabajo1{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal; color:#ededed; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%; line-height:22px; text-decoration:none;}
.tabajo1:visited{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal; color:#ededed; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%; line-height:22px; text-decoration:none}
.tabajo1:active{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal; color:#ededed; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%; line-height:22px; text-decoration:none}
.tabajo1:hover{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal; color:#fe960f; text-align:left; padding-right:2%; padding-left:2%; padding-top:3%; line-height:22px; text-decoration:underline}

.reservar_sin{width:87%; float:left; margin-left:5%; margin-top:1%; background-color:#fe960f}
.direccionp{font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#ffffff; text-align:center;}
.botonp{width:100px;min-height:25px; background-color:#fe960f; color:#ffffff; font-weight:bold;FONT-FAMILY:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;FONT-SIZE:1em; border:0;}
.separar2{margin-top:6px;}
.altura10{height:10px;}
.altura20{height:20px;}

.menu{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:16px;  color:#ffffff; text-align:center; text-decoration:none}
.menu:visited{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:16px; color:#ffffff; text-align:center;  text-decoration:none}
.menu:active{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:16px; color:#ffffff; text-align:center; text-decoration:none}
.menu:hover{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:16px; color:#fe960f; text-align:center;  text-decoration:none}
.menu_estar{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:16px; background-color:#fe960f; color:#ffffff; text-align:center; text-decoration:none}
.texto{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:16px; font-weight:normal; line-height:23px; color:#404040; text-align:justify; padding-right:2%; padding-left:2%; padding-top:3%;}
.arriba2{margin-top:2.5%;}
.enlosenlaces{background-color:#0c3431; min-height:30px; padding-bottom:5px; text-align:center; padding-top:10px;}
.part1{float:left; width:55%; margin-left:20px;}
.con99{width:99%;}
.con90{width:90%;}
.con93{width:93%;}
.part2{float:left; width:45%; margin-top:3%;}
.eniconos{float:left; width:48%; margin-left:5%; margin-top:3%; border:1px dashed #cdcccc;}
.icono{float:left; width:13%; margin-left:3%}
.limpiar{clear:both;}
.textop{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:17px; font-weight:normal; color:#085952; text-align:left; padding-left:10px; padding-top:10px;}
.altura29{height:31px;}
.textillo{font-family:Calibri, Verdana, Geneva, sans-serif; font-size:16px; font-weight:normal;  padding-right:2%; padding-left:2%; padding-top:1%;  padding-bottom:1%;}
.enel40{float:left; width:40%;}
.conel50{width:50%;}
.edificios{width:980px; margin-left:30px;}
.enel98{width:98.2%;}
.con86{width:86.85%;}
.deseo{float:left; width:96%; margin-top:10px; min-height:10px; background-color:#ededed;}
.deseo2{width:96%; border:1px solid #ededed; margin-left:2%; margin-bottom:2%; background-image:url(images/fondo_reservar.jpg); background-repeat:no-repeat; background-position:bottom left;}
nav a#pull {display:none;}
nav {   
        height: auto;  
    }  
    nav ul {  
        width: 100%;  
        display: block;  
        height: auto;  
    }  
    nav ul li {  
		clear:none;
        width: auto;  
        float: left;
		background-color:transparent;
		border:none;
    }
	.nadaul{list-style-type:none; padding:0; margin:0; border:0; margin-left:65px;}
	.nadali{float:none; padding:0; margin:0; border:0;}
.liiz{float:left; padding:0; margin:0; border:0;}

.margenes{margin-top:10px; margin-left:120px;}
.margenes2{margin-left:35px; width:45%;}
}
#cajacookies {
  box-shadow: 0px 0px 5px 5px #808080;
  background-color: white;
  color: black;
  padding: 10px;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 0px;
  position: fixed;
  bottom: 0px;
  width: 100%;
}

#cajacookies button {
  color: black;
}